<div class="container">
    <div class=ticket-list>
        <ul class="list-group list-group-horizontal">
        <li class="list-group-item"><p class="user">Admin</p></li>
        <li class="list-group-item">Il y a des erreur aux niveaux de la description</li>
        <li class="list-group-item">03/12/2021</li>
        </ul>
    </div>
</div>